#breadcrubs {
    background-color: #8d9dac;
    color: #fff;
    padding: 20px;
    font-size: 18px;
    font-weight: 600;
}
.breadcrumb {
    background-color: transparent !important;
    padding: 0;
    margin-bottom: 0;
}
.breadcrumb a{
  color: white;

}
.breadcrumb-item+.breadcrumb-item::before {
    color: #ffffff;
}
.breadcrumb-item.active {
    color: #ffffff;
    font-weight: 300;
}
#nazwa .title h1{
  font-size: 24px;
}

/* NEWS */
.item_news{    margin-top: 30px; }
.item_news img{ }
.item_news h3{
  margin-top: 25px;
  font-size: 18px;
  color: black;
  font-weight: 600;
}
.item_news span{}
.item_news p{
  font-size: 14px;
  color: black;
  font-weight: 300;
}
.pagination {
  margin-top: 50px;
  margin-bottom: 50px;
}
.pagination li{display: inline-block;}
.pagination li a{
  padding: 16px;
  background: #010068;
  color: white;
  margin: 5px;
}
.pagination li.prev a, .pagination li.next a{
  background: #010068;;
  color: white;
}
.pagination li.disabled a{
  background: #e2e2e2;;
  color: white;
}
.pagination li.active a{
  background: #ad0d0d;
  color: white;
}

.left_column li.active {
    display: block;
    background: #00006a;
    padding: 10px;
    color: white;
}
.left_column ul{
  padding-inline-start: 0px;
  margin: 0;
  padding: 0;
  list-style: none;
}
.left_column li a {
    display: block;
    padding: 10px;
    background: #8c9dad;
    color: white;
    padding-left: 30px;
}

#nawigacja .logo {
  width: 220px;
  float: left;
}
  #nawigacja .logo-odznaka {
  width: 115px;
  float: left;
}

#nawigacja .strefy_menu {
  bottom: 0px;
}
#nawigacja .strefy_menu .rodzic {
  background-color: #004d82bd !important;
}
@media(max-width: 420px){
  #nawigacja .logo {
    width: 190px;
  }
    #nawigacja .logo-odznaka {
    width: 105px;
  }
}

.element {
	display: inline-block;
}
			.element {
				position:relative !important;
				cursor:pointer;
			}
			.element ul {
			display: none;
			//display: block;
			position: absolute;
			left: 0;
			right: 0;
			top: 45px;
			background-color: #8d9dac;
			//padding:0 20px;
			border: 2px solid #fff;
			padding: 16px;
			}
			
				.element ul a {
					z-index: 999999;
					position: relative;
					color:#fff !important;
				}
			.element ul li {
				list-style:none;
			}
			
			.element:fokus ul {
				display:block;
			}
			
			@media(min-width: 769px){
				.element ul {
					position: absolute;
					top: 45px;
				}
			}
			
				@media(max-width: 769px){
				.element ul {
					position: relative;
					top: 15px;
				}
			}